[Colors]
BackColor=0
FontColor=32768
LinkColor=16777215
[Font]
FontSize=14
FontName=Tahoma
UseFontSize=1
[General]
Volume=100
ShowHotkeys=0
Panels=layout2|name=imgview;caption=Предпросмотр;state=6293500;dir=2;layer=0;row=0;pos=0;prop=98118;bestw=642;besth=285;minw=50;minh=50;maxw=-1;maxh=-1;floatx=290;floaty=92;floatw=790;floath=633|name=desc;caption=;state=768;dir=5;layer=0;row=0;pos=0;prop=100000;bestw=790;besth=622;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=objs;caption=Предметы;state=6293500;dir=2;layer=0;row=0;pos=1;prop=101882;bestw=642;besth=297;minw=50;minh=50;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=acts;caption=Действия;state=6293500;dir=3;layer=0;row=0;pos=0;prop=117349;bestw=1438;besth=185;minw=50;minh=50;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=vars;caption=Дополнительное описание;state=1080035326;dir=3;layer=0;row=0;pos=1;prop=82651;bestw=592;besth=185;minw=50;minh=50;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=input;caption=Поле ввода;state=1075841022;dir=3;layer=1;row=0;pos=0;prop=100000;bestw=1438;besth=22;minw=50;minh=20;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|dock_size(2,0,0)=644|dock_size(5,0,0)=640|dock_size(3,0,0)=204|
Language=ru_RU
[Pos]
Left=10
Top=10
Width=850
Height=650
Maximize=1
